## r-cran-shinybs 0.61

=== DESCRIPTION ===
Package: shinyBS
Type: Package
Title: Twitter Bootstrap Components for Shiny
Version: 0.61
Date: 2015-03-30
Author: Eric Bailey
Maintainer: Eric Bailey <ebailey@idem.in.gov>
Description: Adds additional Twitter Bootstrap components to Shiny. 
Imports: shiny (>= 0.11), htmltools
URL: https://ebailey78.github.io/shinyBS
BugReports: https://github.com/ebailey78/shinyBS/issues
License: GPL-3
Packaged: 2015-03-30 12:16:24 UTC; ebailey
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-31 07:52:38

=== debian/changelog ===
r-cran-shinybs (0.61-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 12:01:15 +0200

r-cran-shinybs (0.61-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 15:30:12 +0200

r-cran-shinybs (0.61-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Convert packaging from cdbs to dh-r
  * Standards-Version: 4.1.1
  * Canonical homepage for CRAN packages
  * Add "Testsuite: autopkgtest-pkg-r"

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 09:01:09 +0200

r-cran-shinybs (0.61-1) unstable; urgency=low

  * Initial release (closes: #829216)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jul 2016 15:50:33 +0200

=== debian/control ===
Source: r-cran-shinybs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-shiny,
               r-cran-htmltools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinybs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinybs.git
Homepage: https://cran.r-project.org/package=shinyBS
Rules-Requires-Root: no

Package: r-cran-shinybs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Twitter bootstrap components for Shiny
 This GNU R package adds additional Twitter Bootstrap components to Shiny.
 .
 Shiny is a GNU R web application framework.

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/shinyBS_([-\d.]*)\.tar\.gz

## r-cran-shinybs 0.61.1

=== DESCRIPTION ===
Package: shinyBS
Type: Package
Title: Twitter Bootstrap Components for Shiny
Version: 0.61.1
Date: 2015-03-30
Author: Eric Bailey
Maintainer: Eric Bailey <ebailey@idem.in.gov>
Description: Adds additional Twitter Bootstrap components to Shiny. 
Imports: shiny (>= 0.11), htmltools
URL: https://ebailey78.github.io/shinyBS
BugReports: https://github.com/ebailey78/shinyBS/issues
License: GPL-3
Packaged: 2022-04-17 17:00:11 UTC; hornik
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2022-04-17 17:43:50 UTC

=== debian/changelog ===
r-cran-shinybs (0.61.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.61.1
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:30:04 +0530

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-shiny,
                r-cran-htmltools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinybs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinybs.git
 Homepage: https://cran.r-project.org/package=shinyBS
